{% load static %}

<link rel="stylesheet" type="text/css" href="{% static 'info/style.css' %}">
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
      integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>

<div class="container">
    <div class="row mt-3 col-md-4">
        <form action="{% url 'info:answer_list' question.id %}" method="post">
        {% csrf_token %}
            <fieldset>
                <legend><h1>{{ question.question_text }}</h1></legend>
                {% if error_message %}
                <p style="color:red;"><strong>{{ error_message }}</strong></p>
                {% endif %}
                <input  class="form-control" type="text" name="question_answer" value="">
            </fieldset>
            <input class="btn btn-success mt-2" type="submit" value="Submit">
        </form>
    </div>
</div>